
a {
	color: #052D6D;
}
a:hover {
	color: #0057e2;
}

#header {
	background-color: #000;
	background-image: url(/_assets/all/skin/wellington-today-hero.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;	
	margin-bottom: 50px;
}

#header-content {
	position: relative;
	min-height: 300px;
}

.logo {
	position: relative;
	top: 150px;
	width: 180px;
	height: 180px;
	display: block;
	background-color: #fff;
	padding: 5px;
	border: solid 1px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.47);
	border-radius: 2px;
}

@media (max-width: 500px) {
	#header-content {
		min-height: 100px;
	}

	.logo {
			top: 30px;
			width: 100px;
			height: 100px;
			padding: 3px;
	}
}

h1, h2 {
	font-weight: 600;
}

#menu {
	padding: 5px 0;
}

#menu li a,
#menu li:hover a {
	color: #052D6D;
	font-weight: 600;
}

#menu li.current a {
	color: #222;	

}

#menu li a:hover {
  color: #0057e2;	
}

#side-menu li.current a {
	font-weight: 600;
}

#side-menu li a {
	color: #052D6D;
	text-transform: uppercase;
}